.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.077148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.378126,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.378126,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.378126,0.391162,0.000000,0,0);}
.m3{transform:matrix(0.380763,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.380763,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.380763,0.000000,0.000000,0.391162,0,0);}
.m4{transform:matrix(0.389035,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.389035,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.389035,0.000000,0.000000,0.391162,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.m5{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.m2{transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);-ms-transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);-webkit-transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);}
.v0{vertical-align:0.000000px;}
.ls55{letter-spacing:-0.751776px;}
.ls19{letter-spacing:-0.480192px;}
.ls4c{letter-spacing:-0.212544px;}
.ls20{letter-spacing:-0.188928px;}
.ls2b{letter-spacing:-0.186912px;}
.ls27{letter-spacing:-0.180576px;}
.ls26{letter-spacing:-0.167904px;}
.ls4d{letter-spacing:-0.153408px;}
.ls3e{letter-spacing:-0.139200px;}
.ls44{letter-spacing:-0.121824px;}
.ls31{letter-spacing:-0.038400px;}
.ls3f{letter-spacing:-0.027552px;}
.ls8{letter-spacing:-0.025344px;}
.ls33{letter-spacing:-0.023616px;}
.ls3{letter-spacing:-0.019200px;}
.ls3d{letter-spacing:-0.009600px;}
.ls5{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.015936px;}
.ls51{letter-spacing:0.023904px;}
.ls2{letter-spacing:0.055776px;}
.ls24{letter-spacing:0.063360px;}
.ls30{letter-spacing:0.071712px;}
.ls3c{letter-spacing:0.079680px;}
.ls0{letter-spacing:0.095616px;}
.ls28{letter-spacing:0.161568px;}
.ls53{letter-spacing:0.167328px;}
.ls1e{letter-spacing:0.188928px;}
.ls4a{letter-spacing:0.271584px;}
.ls9{letter-spacing:0.295200px;}
.ls38{letter-spacing:0.297792px;}
.ls4f{letter-spacing:0.311328px;}
.ls2a{letter-spacing:0.335808px;}
.ls25{letter-spacing:0.338976px;}
.ls63{letter-spacing:0.340992px;}
.ls5d{letter-spacing:0.351648px;}
.ls5b{letter-spacing:0.365856px;}
.ls5e{letter-spacing:0.369408px;}
.ls59{letter-spacing:0.372960px;}
.ls64{letter-spacing:0.380064px;}
.ls37{letter-spacing:0.401472px;}
.ls5c{letter-spacing:0.404928px;}
.ls47{letter-spacing:0.405408px;}
.ls5f{letter-spacing:0.408480px;}
.ls3b{letter-spacing:0.409344px;}
.ls29{letter-spacing:0.411840px;}
.ls48{letter-spacing:0.425088px;}
.ls60{letter-spacing:0.426240px;}
.ls1d{letter-spacing:0.429024px;}
.ls46{letter-spacing:0.432960px;}
.ls2e{letter-spacing:0.437184px;}
.ls23{letter-spacing:0.440832px;}
.ls17{letter-spacing:0.444768px;}
.ls3a{letter-spacing:0.448704px;}
.ls1c{letter-spacing:0.452640px;}
.ls14{letter-spacing:0.456576px;}
.ls50{letter-spacing:0.464448px;}
.ls1f{letter-spacing:0.468384px;}
.ls16{letter-spacing:0.472320px;}
.ls36{letter-spacing:0.476256px;}
.ls2c{letter-spacing:0.478368px;}
.lsf{letter-spacing:0.479520px;}
.ls13{letter-spacing:0.480192px;}
.ls2d{letter-spacing:0.481536px;}
.ls7{letter-spacing:0.483072px;}
.ls45{letter-spacing:0.484128px;}
.lse{letter-spacing:0.486624px;}
.ls11{letter-spacing:0.488064px;}
.ls1b{letter-spacing:0.492000px;}
.ls34{letter-spacing:0.493728px;}
.ls4b{letter-spacing:0.495936px;}
.ls41{letter-spacing:0.497280px;}
.ls15{letter-spacing:0.499872px;}
.lsb{letter-spacing:0.500832px;}
.ls12{letter-spacing:0.503808px;}
.ls32{letter-spacing:0.511488px;}
.ls21{letter-spacing:0.511680px;}
.ls43{letter-spacing:0.518592px;}
.ls35{letter-spacing:0.532800px;}
.ls42{letter-spacing:0.571872px;}
.ls52{letter-spacing:0.600384px;}
.ls62{letter-spacing:0.650016px;}
.ls5a{letter-spacing:0.692640px;}
.ls6{letter-spacing:0.714998px;}
.ls10{letter-spacing:0.726432px;}
.ls49{letter-spacing:0.744480px;}
.ls1a{letter-spacing:0.771552px;}
.ls18{letter-spacing:0.798624px;}
.ls58{letter-spacing:0.959040px;}
.ls57{letter-spacing:0.961056px;}
.ls54{letter-spacing:0.963072px;}
.ls22{letter-spacing:1.001664px;}
.ls39{letter-spacing:1.028736px;}
.ls4e{letter-spacing:1.062720px;}
.ls40{letter-spacing:2.871360px;}
.lsc{letter-spacing:3.202560px;}
.lsa{letter-spacing:3.528000px;}
.lsd{letter-spacing:3.830400px;}
.ls2f{letter-spacing:4.337472px;}
.ls56{letter-spacing:4.799520px;}
.ls61{letter-spacing:9.046944px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.653120px;}
.ws37{word-spacing:-0.813408px;}
.ws2a{word-spacing:-0.774336px;}
.ws27{word-spacing:-0.753024px;}
.ws19{word-spacing:-0.751776px;}
.wsa{word-spacing:-0.743904px;}
.ws7{word-spacing:-0.742368px;}
.wse{word-spacing:-0.739968px;}
.ws36{word-spacing:-0.738816px;}
.ws40{word-spacing:-0.736032px;}
.ws29{word-spacing:-0.735264px;}
.ws16{word-spacing:-0.732096px;}
.ws8{word-spacing:-0.728160px;}
.ws4{word-spacing:-0.724608px;}
.ws14{word-spacing:-0.724224px;}
.ws23{word-spacing:-0.722304px;}
.wsb{word-spacing:-0.720288px;}
.ws22{word-spacing:-0.719136px;}
.ws2b{word-spacing:-0.716352px;}
.wsf{word-spacing:-0.712416px;}
.ws44{word-spacing:-0.704544px;}
.wsc{word-spacing:-0.696672px;}
.ws43{word-spacing:-0.692736px;}
.ws31{word-spacing:-0.688800px;}
.ws11{word-spacing:-0.684864px;}
.ws1a{word-spacing:-0.680928px;}
.ws1b{word-spacing:-0.669120px;}
.ws1f{word-spacing:-0.652608px;}
.ws3c{word-spacing:-0.645504px;}
.ws1c{word-spacing:-0.304128px;}
.ws6{word-spacing:-0.271584px;}
.ws1d{word-spacing:-0.072864px;}
.ws1e{word-spacing:-0.060192px;}
.ws21{word-spacing:-0.053856px;}
.ws41{word-spacing:-0.027552px;}
.ws2{word-spacing:0.000000px;}
.ws33{word-spacing:0.009600px;}
.ws3{word-spacing:0.019200px;}
.ws28{word-spacing:0.047232px;}
.ws35{word-spacing:0.051168px;}
.ws45{word-spacing:0.071712px;}
.ws0{word-spacing:0.143424px;}
.ws32{word-spacing:0.159360px;}
.ws26{word-spacing:0.167328px;}
.ws38{word-spacing:0.202464px;}
.ws3d{word-spacing:0.220416px;}
.ws1{word-spacing:0.223104px;}
.ws25{word-spacing:0.224352px;}
.ws2c{word-spacing:0.228288px;}
.ws9{word-spacing:0.232224px;}
.ws13{word-spacing:0.240096px;}
.ws15{word-spacing:0.244032px;}
.ws18{word-spacing:0.251904px;}
.wsd{word-spacing:0.259776px;}
.ws10{word-spacing:0.263712px;}
.ws2f{word-spacing:0.267648px;}
.ws3b{word-spacing:0.271584px;}
.ws2d{word-spacing:0.275520px;}
.ws24{word-spacing:0.281952px;}
.ws3a{word-spacing:0.287328px;}
.ws3e{word-spacing:0.295200px;}
.ws2e{word-spacing:0.318816px;}
.ws20{word-spacing:0.383328px;}
.ws3f{word-spacing:0.448704px;}
.ws34{word-spacing:0.481536px;}
.ws5{word-spacing:0.506880px;}
.ws30{word-spacing:0.604608px;}
.ws39{word-spacing:1.024224px;}
.ws42{word-spacing:1.055808px;}
.ws12{word-spacing:1.200480px;}
._37{margin-left:-7.937376px;}
._9{margin-left:-5.911872px;}
._f{margin-left:-3.062208px;}
._3{margin-left:-1.985883px;}
._0{width:1.346592px;}
._12{width:3.009585px;}
._5{width:4.114560px;}
._16{width:5.401263px;}
._6{width:7.456992px;}
._31{width:9.408000px;}
._29{width:15.310145px;}
._2e{width:101.280000px;}
._4{width:135.840000px;}
._2a{width:148.057260px;}
._1f{width:152.152155px;}
._1d{width:153.468300px;}
._15{width:182.995899px;}
._25{width:188.839953px;}
._19{width:192.800609px;}
._1e{width:215.511948px;}
._e{width:227.381484px;}
._a{width:249.187404px;}
._2{width:274.435200px;}
._1{width:276.465600px;}
._18{width:295.526892px;}
._22{width:322.669206px;}
._2d{width:330.030006px;}
._24{width:339.881814px;}
._8{width:357.654033px;}
._21{width:363.013206px;}
._32{width:382.172763px;}
._1a{width:406.461051px;}
._2c{width:412.245408px;}
._17{width:427.445526px;}
._28{width:435.646491px;}
._d{width:445.144059px;}
._23{width:446.702715px;}
._26{width:450.042102px;}
._1c{width:451.736721px;}
._35{width:454.325184px;}
._1b{width:481.518294px;}
._27{width:484.302843px;}
._7{width:486.861723px;}
._13{width:490.376571px;}
._11{width:493.844187px;}
._b{width:504.957654px;}
._c{width:519.156603px;}
._30{width:541.693824px;}
._33{width:578.968896px;}
._2f{width:612.482016px;}
._34{width:614.826336px;}
._10{width:642.764544px;}
._14{width:651.797664px;}
._38{width:654.615840px;}
._2b{width:668.344608px;}
._20{width:682.124544px;}
._36{width:686.505696px;}
.fc2{color:rgb(30,30,30);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs3{font-size:20.140800px;}
.fs7{font-size:28.800000px;}
.fsa{font-size:31.680000px;}
.fs5{font-size:35.520000px;}
.fs4{font-size:39.360000px;}
.fsd{font-size:40.320000px;}
.fs8{font-size:43.200000px;}
.fs9{font-size:45.120000px;}
.fs2{font-size:48.000000px;}
.fsb{font-size:50.880000px;}
.fsc{font-size:51.840000px;}
.fs6{font-size:63.360000px;}
.fs0{font-size:79.680000px;}
.fs1{font-size:96.000000px;}
.y44{bottom:9.012373px;}
.y8{bottom:9.012530px;}
.y0{bottom:66.497545px;}
.y8d{bottom:72.098985px;}
.y9{bottom:73.538462px;}
.ya{bottom:73.976563px;}
.y41{bottom:99.136105px;}
.y40{bottom:190.761899px;}
.y8a{bottom:190.762537px;}
.y89{bottom:209.538127px;}
.y43{bottom:221.178658px;}
.y6e{bottom:221.930334px;}
.y37{bottom:223.432052px;}
.y88{bottom:228.313716px;}
.y6d{bottom:240.705923px;}
.y36{bottom:242.207641px;}
.y87{bottom:254.599542px;}
.y6c{bottom:259.481513px;}
.y7{bottom:260.607791px;}
.y35{bottom:268.869133px;}
.y6b{bottom:286.143004px;}
.yb5{bottom:292.526762px;}
.yb6{bottom:292.902128px;}
.y34{bottom:300.036923px;}
.yb4{bottom:306.420838px;}
.y84{bottom:314.306138px;}
.y86{bottom:315.808801px;}
.y6a{bottom:317.310638px;}
.y31{bottom:328.200063px;}
.y83{bottom:329.702276px;}
.y33{bottom:329.702726px;}
.yb3{bottom:331.580229px;}
.y85{bottom:334.584391px;}
.y30{bottom:343.971867px;}
.y67{bottom:345.473929px;}
.y82{bottom:345.474079px;}
.y69{bottom:346.976592px;}
.y32{bottom:348.478316px;}
.y2f{bottom:359.743670px;}
.y66{bottom:361.245732px;}
.yb2{bottom:361.246114px;}
.y68{bottom:365.752182px;}
.y7f{bottom:372.135570px;}
.y81{bottom:373.638233px;}
.y65{bottom:376.641870px;}
.y2c{bottom:386.029495px;}
.y7e{bottom:387.907374px;}
.y2e{bottom:387.907824px;}
.yb1{bottom:389.410306px;}
.y80{bottom:392.413823px;}
.y2b{bottom:401.801299px;}
.y62{bottom:403.303361px;}
.y7d{bottom:403.303511px;}
.yb0{bottom:403.304381px;}
.y64{bottom:404.806024px;}
.y2d{bottom:406.683414px;}
.y2a{bottom:417.573102px;}
.yaf{bottom:417.573596px;}
.y61{bottom:419.075164px;}
.y63{bottom:423.581614px;}
.y7b{bottom:429.965002px;}
.y60{bottom:434.846967px;}
.yab{bottom:442.733357px;}
.y28{bottom:444.234593px;}
.y7a{bottom:445.736806px;}
.y7c{bottom:448.740592px;}
.y5f{bottom:453.622557px;}
.yad{bottom:456.626907px;}
.yae{bottom:456.627063px;}
.yaa{bottom:456.627432px;}
.y27{bottom:459.630731px;}
.y5d{bottom:461.132793px;}
.y79{bottom:461.132943px;}
.y29{bottom:463.010183px;}
.yac{bottom:470.520982px;}
.ya9{bottom:470.521508px;}
.y5e{bottom:472.398147px;}
.y26{bottom:475.402534px;}
.y5c{bottom:476.904596px;}
.y78{bottom:476.904746px;}
.y25{bottom:491.174337px;}
.y5b{bottom:492.676399px;}
.ya8{bottom:495.680899px;}
.y77{bottom:504.317381px;}
.ya7{bottom:509.950115px;}
.y24{bottom:518.586972px;}
.y5a{bottom:520.089034px;}
.ya6{bottom:523.844190px;}
.y76{bottom:532.481573px;}
.y23{bottom:546.751502px;}
.y59{bottom:548.253376px;}
.ya5{bottom:549.754763px;}
.y75{bottom:559.143064px;}
.y22{bottom:573.037328px;}
.y58{bottom:574.914868px;}
.ya4{bottom:577.918504px;}
.y74{bottom:585.804556px;}
.y21{bottom:599.698819px;}
.y56{bottom:601.200693px;}
.ya3{bottom:602.702755px;}
.y57{bottom:610.589258px;}
.y72{bottom:612.466047px;}
.y20{bottom:618.474408px;}
.y55{bottom:619.976283px;}
.y73{bottom:621.854612px;}
.ya2{bottom:627.862147px;}
.y71{bottom:631.241637px;}
.y1f{bottom:645.135900px;}
.y54{bottom:646.637774px;}
.ya1{bottom:653.021538px;}
.y70{bottom:658.278756px;}
.y1e{bottom:663.911489px;}
.y53{bottom:674.050409px;}
.ya0{bottom:678.556596px;}
.y6f{bottom:686.442610px;}
.y1d{bottom:691.324124px;}
.y52{bottom:702.214413px;}
.y9f{bottom:706.720712px;}
.y1c{bottom:719.488128px;}
.y51{bottom:728.875905px;}
.y9e{bottom:731.880104px;}
.y50{bottom:744.647708px;}
.y9d{bottom:746.149319px;}
.y1b{bottom:746.149620px;}
.y1a{bottom:761.545757px;}
.y4f{bottom:770.933533px;}
.y9c{bottom:770.933571px;}
.y19{bottom:788.207248px;}
.y9b{bottom:796.092962px;}
.y9a{bottom:796.093037px;}
.y4e{bottom:797.595025px;}
.y4d{bottom:797.595363px;}
.y18{bottom:814.868740px;}
.y17{bottom:814.869078px;}
.y99{bottom:821.252429px;}
.y4c{bottom:824.256854px;}
.y16{bottom:841.530569px;}
.y98{bottom:846.036680px;}
.y4b{bottom:850.918345px;}
.y15{bottom:868.192060px;}
.y96{bottom:871.195847px;}
.y97{bottom:871.196072px;}
.y4a{bottom:877.579836px;}
.y49{bottom:877.579949px;}
.y14{bottom:894.853552px;}
.y13{bottom:894.853664px;}
.y95{bottom:895.980098px;}
.y6{bottom:902.363863px;}
.y48{bottom:904.241440px;}
.y12{bottom:921.515155px;}
.y94{bottom:921.890671px;}
.y47{bottom:931.654075px;}
.y5{bottom:933.156137px;}
.y42{bottom:939.915417px;}
.y11{bottom:948.552275px;}
.y3f{bottom:961.694718px;}
.y93{bottom:971.834239px;}
.y8c{bottom:973.336301px;}
.y4{bottom:978.218003px;}
.y46{bottom:978.969191px;}
.y10{bottom:996.242750px;}
.y3e{bottom:1000.748148px;}
.y92{bottom:1008.259435px;}
.y45{bottom:1016.896706px;}
.y3d{bottom:1022.903828px;}
.y91{bottom:1027.035025px;}
.yf{bottom:1034.169820px;}
.ye{bottom:1034.169858px;}
.y3c{bottom:1036.797753px;}
.y3{bottom:1039.051973px;}
.y90{bottom:1053.321113px;}
.yd{bottom:1057.827300px;}
.y3b{bottom:1058.577955px;}
.y8f{bottom:1079.607201px;}
.y3a{bottom:1080.733635px;}
.yc{bottom:1081.860295px;}
.y2{bottom:1084.114364px;}
.y39{bottom:1102.513838px;}
.y8e{bottom:1106.644321px;}
.yb{bottom:1110.023961px;}
.y38{bottom:1116.783241px;}
.y1{bottom:1129.550769px;}
.y8b{bottom:1142.318298px;}
.h7{height:14.663053px;}
.he{height:21.470625px;}
.hf{height:27.797344px;}
.h1d{height:28.546875px;}
.h1a{height:30.802500px;}
.hb{height:31.166719px;}
.hd{height:32.848594px;}
.h17{height:34.132500px;}
.h9{height:34.536094px;}
.h18{height:37.462500px;}
.h1c{height:37.740938px;}
.hc{height:37.905469px;}
.h5{height:38.812500px;}
.h19{height:39.127500px;}
.h1b{height:41.625000px;}
.h4{height:42.117187px;}
.h13{height:44.644219px;}
.h16{height:54.945000px;}
.ha{height:55.594687px;}
.h2{height:69.914531px;}
.h14{height:83.250000px;}
.h3{height:84.234375px;}
.h10{height:438.226645px;}
.h6{height:497.558101px;}
.h15{height:842.563011px;}
.h12{height:849.603928px;}
.h8{height:866.815057px;}
.h1{height:879.332242px;}
.h11{height:887.155483px;}
.h0{height:1239.201309px;}
.w2{width:72.850016px;}
.w4{width:567.779509px;}
.w5{width:598.477905px;}
.w6{width:600.824877px;}
.w3{width:611.777414px;}
.w1{width:833.957447px;}
.w0{width:956.000000px;}
.x0{left:13.299509px;}
.x8{left:69.470376px;}
.x14{left:95.005434px;}
.xb{left:112.654664px;}
.xc{left:122.042553px;}
.x17{left:123.544615px;}
.xa{left:125.422193px;}
.x22{left:131.430442px;}
.x12{left:156.214468px;}
.x9{left:164.288052px;}
.x21{left:175.240589px;}
.x16{left:177.587561px;}
.xd{left:185.129165px;}
.x10{left:192.639401px;}
.x11{left:196.394632px;}
.x24{left:219.301080px;}
.x23{left:238.452373px;}
.x1a{left:279.383568px;}
.x13{left:321.815285px;}
.x4{left:328.576105px;}
.x19{left:336.461030px;}
.x5{left:437.100098px;}
.xf{left:481.786411px;}
.x2{left:486.667963px;}
.x1f{left:512.578723px;}
.x26{left:524.219705px;}
.x27{left:538.864812px;}
.x25{left:574.163273px;}
.xe{left:575.289820px;}
.x1c{left:581.298069px;}
.x18{left:600.073846px;}
.x1{left:654.148085px;}
.x1d{left:708.597840px;}
.x1e{left:738.639083px;}
.x28{left:752.533159px;}
.x6{left:766.051718px;}
.x7{left:774.313061px;}
.x3{left:796.092437px;}
.x20{left:812.991162px;}
.x1b{left:824.631988px;}
.x15{left:827.636268px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls55{letter-spacing:-0.640635pt;}
.ls19{letter-spacing:-0.409201pt;}
.ls4c{letter-spacing:-0.181122pt;}
.ls20{letter-spacing:-0.160997pt;}
.ls2b{letter-spacing:-0.159279pt;}
.ls27{letter-spacing:-0.153880pt;}
.ls26{letter-spacing:-0.143081pt;}
.ls4d{letter-spacing:-0.130728pt;}
.ls3e{letter-spacing:-0.118621pt;}
.ls44{letter-spacing:-0.103814pt;}
.ls31{letter-spacing:-0.032723pt;}
.ls3f{letter-spacing:-0.023479pt;}
.ls8{letter-spacing:-0.021597pt;}
.ls33{letter-spacing:-0.020125pt;}
.ls3{letter-spacing:-0.016362pt;}
.ls3d{letter-spacing:-0.008181pt;}
.ls5{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004090pt;}
.ls1{letter-spacing:0.013580pt;}
.ls51{letter-spacing:0.020370pt;}
.ls2{letter-spacing:0.047530pt;}
.ls24{letter-spacing:0.053993pt;}
.ls30{letter-spacing:0.061110pt;}
.ls3c{letter-spacing:0.067900pt;}
.ls0{letter-spacing:0.081480pt;}
.ls28{letter-spacing:0.137682pt;}
.ls53{letter-spacing:0.142591pt;}
.ls1e{letter-spacing:0.160997pt;}
.ls4a{letter-spacing:0.231434pt;}
.ls9{letter-spacing:0.251558pt;}
.ls38{letter-spacing:0.253767pt;}
.ls4f{letter-spacing:0.265302pt;}
.ls2a{letter-spacing:0.286163pt;}
.ls25{letter-spacing:0.288862pt;}
.ls63{letter-spacing:0.290580pt;}
.ls5d{letter-spacing:0.299661pt;}
.ls5b{letter-spacing:0.311769pt;}
.ls5e{letter-spacing:0.314795pt;}
.ls59{letter-spacing:0.317822pt;}
.ls64{letter-spacing:0.323876pt;}
.ls37{letter-spacing:0.342119pt;}
.ls5c{letter-spacing:0.345064pt;}
.ls47{letter-spacing:0.345473pt;}
.ls5f{letter-spacing:0.348091pt;}
.ls3b{letter-spacing:0.348827pt;}
.ls29{letter-spacing:0.350954pt;}
.ls48{letter-spacing:0.362244pt;}
.ls60{letter-spacing:0.363225pt;}
.ls1d{letter-spacing:0.365598pt;}
.ls46{letter-spacing:0.368952pt;}
.ls2e{letter-spacing:0.372551pt;}
.ls23{letter-spacing:0.375660pt;}
.ls17{letter-spacing:0.379014pt;}
.ls3a{letter-spacing:0.382368pt;}
.ls1c{letter-spacing:0.385723pt;}
.ls14{letter-spacing:0.389077pt;}
.ls50{letter-spacing:0.395785pt;}
.ls1f{letter-spacing:0.399139pt;}
.ls16{letter-spacing:0.402493pt;}
.ls36{letter-spacing:0.405847pt;}
.ls2c{letter-spacing:0.407647pt;}
.lsf{letter-spacing:0.408629pt;}
.ls13{letter-spacing:0.409201pt;}
.ls2d{letter-spacing:0.410347pt;}
.ls7{letter-spacing:0.411655pt;}
.ls45{letter-spacing:0.412555pt;}
.lse{letter-spacing:0.414682pt;}
.ls11{letter-spacing:0.415909pt;}
.ls1b{letter-spacing:0.419264pt;}
.ls34{letter-spacing:0.420736pt;}
.ls4b{letter-spacing:0.422618pt;}
.ls41{letter-spacing:0.423763pt;}
.ls15{letter-spacing:0.425972pt;}
.lsb{letter-spacing:0.426790pt;}
.ls12{letter-spacing:0.429326pt;}
.ls32{letter-spacing:0.435871pt;}
.ls21{letter-spacing:0.436034pt;}
.ls43{letter-spacing:0.441924pt;}
.ls35{letter-spacing:0.454032pt;}
.ls42{letter-spacing:0.487327pt;}
.ls52{letter-spacing:0.511624pt;}
.ls62{letter-spacing:0.553919pt;}
.ls5a{letter-spacing:0.590241pt;}
.ls6{letter-spacing:0.609294pt;}
.ls10{letter-spacing:0.619038pt;}
.ls49{letter-spacing:0.634417pt;}
.ls1a{letter-spacing:0.657487pt;}
.ls18{letter-spacing:0.680557pt;}
.ls58{letter-spacing:0.817257pt;}
.ls57{letter-spacing:0.818975pt;}
.ls54{letter-spacing:0.820693pt;}
.ls22{letter-spacing:0.853580pt;}
.ls39{letter-spacing:0.876650pt;}
.ls4e{letter-spacing:0.905609pt;}
.ls40{letter-spacing:2.446863pt;}
.lsc{letter-spacing:2.729099pt;}
.lsa{letter-spacing:3.006427pt;}
.lsd{letter-spacing:3.264121pt;}
.ls2f{letter-spacing:3.696228pt;}
.ls56{letter-spacing:4.089968pt;}
.ls61{letter-spacing:7.709460pt;}
.ws17{word-spacing:-1.408726pt;}
.ws37{word-spacing:-0.693155pt;}
.ws2a{word-spacing:-0.659860pt;}
.ws27{word-spacing:-0.641698pt;}
.ws19{word-spacing:-0.640635pt;}
.wsa{word-spacing:-0.633927pt;}
.ws7{word-spacing:-0.632618pt;}
.wse{word-spacing:-0.630572pt;}
.ws36{word-spacing:-0.629591pt;}
.ws40{word-spacing:-0.627218pt;}
.ws29{word-spacing:-0.626564pt;}
.ws16{word-spacing:-0.623864pt;}
.ws8{word-spacing:-0.620510pt;}
.ws4{word-spacing:-0.617483pt;}
.ws14{word-spacing:-0.617156pt;}
.ws23{word-spacing:-0.615520pt;}
.wsb{word-spacing:-0.613802pt;}
.ws22{word-spacing:-0.612820pt;}
.ws2b{word-spacing:-0.610448pt;}
.wsf{word-spacing:-0.607094pt;}
.ws44{word-spacing:-0.600385pt;}
.wsc{word-spacing:-0.593677pt;}
.ws43{word-spacing:-0.590323pt;}
.ws31{word-spacing:-0.586969pt;}
.ws11{word-spacing:-0.583615pt;}
.ws1a{word-spacing:-0.580261pt;}
.ws1b{word-spacing:-0.570198pt;}
.ws1f{word-spacing:-0.556128pt;}
.ws3c{word-spacing:-0.550074pt;}
.ws1c{word-spacing:-0.259166pt;}
.ws6{word-spacing:-0.231434pt;}
.ws1d{word-spacing:-0.062092pt;}
.ws1e{word-spacing:-0.051293pt;}
.ws21{word-spacing:-0.045894pt;}
.ws41{word-spacing:-0.023479pt;}
.ws2{word-spacing:0.000000pt;}
.ws33{word-spacing:0.008181pt;}
.ws3{word-spacing:0.016362pt;}
.ws28{word-spacing:0.040249pt;}
.ws35{word-spacing:0.043603pt;}
.ws45{word-spacing:0.061110pt;}
.ws0{word-spacing:0.122220pt;}
.ws32{word-spacing:0.135801pt;}
.ws26{word-spacing:0.142591pt;}
.ws38{word-spacing:0.172532pt;}
.ws3d{word-spacing:0.187830pt;}
.ws1{word-spacing:0.190121pt;}
.ws25{word-spacing:0.191184pt;}
.ws2c{word-spacing:0.194538pt;}
.ws9{word-spacing:0.197892pt;}
.ws13{word-spacing:0.204601pt;}
.ws15{word-spacing:0.207955pt;}
.ws18{word-spacing:0.214663pt;}
.wsd{word-spacing:0.221371pt;}
.ws10{word-spacing:0.224725pt;}
.ws2f{word-spacing:0.228079pt;}
.ws3b{word-spacing:0.231434pt;}
.ws2d{word-spacing:0.234788pt;}
.ws24{word-spacing:0.240269pt;}
.ws3a{word-spacing:0.244850pt;}
.ws3e{word-spacing:0.251558pt;}
.ws2e{word-spacing:0.271683pt;}
.ws20{word-spacing:0.326657pt;}
.ws3f{word-spacing:0.382368pt;}
.ws34{word-spacing:0.410347pt;}
.ws5{word-spacing:0.431944pt;}
.ws30{word-spacing:0.515224pt;}
.ws39{word-spacing:0.872805pt;}
.ws42{word-spacing:0.899719pt;}
.ws12{word-spacing:1.023003pt;}
._37{margin-left:-6.763929pt;}
._9{margin-left:-5.037871pt;}
._f{margin-left:-2.609497pt;}
._3{margin-left:-1.692294pt;}
._0{width:1.147514pt;}
._12{width:2.564653pt;}
._5{width:3.506271pt;}
._16{width:4.602750pt;}
._6{width:6.354564pt;}
._31{width:8.017138pt;}
._29{width:13.046721pt;}
._2e{width:86.306946pt;}
._4{width:115.757657pt;}
._2a{width:126.168739pt;}
._1f{width:129.658252pt;}
._1d{width:130.779820pt;}
._15{width:155.942112pt;}
._25{width:160.922191pt;}
._19{width:164.297311pt;}
._1e{width:183.651046pt;}
._e{width:193.765811pt;}
._a{width:212.347983pt;}
._2{width:233.863190pt;}
._1{width:235.593419pt;}
._18{width:251.836723pt;}
._22{width:274.966366pt;}
._2d{width:281.238959pt;}
._24{width:289.634293pt;}
._8{width:304.779099pt;}
._21{width:309.345981pt;}
._32{width:325.673024pt;}
._1a{width:346.370575pt;}
._2c{width:351.299783pt;}
._17{width:364.252742pt;}
._28{width:371.241291pt;}
._d{width:379.334756pt;}
._23{width:380.662983pt;}
._26{width:383.508681pt;}
._1c{width:384.952770pt;}
._35{width:387.158560pt;}
._1b{width:410.331489pt;}
._27{width:412.704375pt;}
._7{width:414.884955pt;}
._13{width:417.880174pt;}
._11{width:420.835144pt;}
._b{width:430.305616pt;}
._c{width:442.405418pt;}
._30{width:461.610776pt;}
._33{width:493.375168pt;}
._2f{width:521.933768pt;}
._34{width:523.931508pt;}
._10{width:547.739381pt;}
._14{width:555.437061pt;}
._38{width:557.838603pt;}
._2b{width:569.537734pt;}
._20{width:581.280469pt;}
._36{width:585.013919pt;}
.fs3{font-size:17.163220pt;}
.fs7{font-size:24.542259pt;}
.fsa{font-size:26.996485pt;}
.fs5{font-size:30.268787pt;}
.fs4{font-size:33.541088pt;}
.fsd{font-size:34.359163pt;}
.fs8{font-size:36.813389pt;}
.fs9{font-size:38.449540pt;}
.fs2{font-size:40.903766pt;}
.fsb{font-size:43.357992pt;}
.fsc{font-size:44.176067pt;}
.fs6{font-size:53.992971pt;}
.fs0{font-size:67.900251pt;}
.fs1{font-size:81.807531pt;}
.y44{bottom:7.680000pt;}
.y8{bottom:7.680133pt;}
.y0{bottom:56.666667pt;}
.y8d{bottom:61.440000pt;}
.y9{bottom:62.666667pt;}
.ya{bottom:63.040000pt;}
.y41{bottom:84.480000pt;}
.y40{bottom:162.560000pt;}
.y8a{bottom:162.560544pt;}
.y89{bottom:178.560384pt;}
.y43{bottom:188.480000pt;}
.y6e{bottom:189.120549pt;}
.y37{bottom:190.400256pt;}
.y88{bottom:194.560224pt;}
.y6d{bottom:205.120389pt;}
.y36{bottom:206.400096pt;}
.y87{bottom:216.960000pt;}
.y6c{bottom:221.120229pt;}
.y7{bottom:222.080000pt;}
.y35{bottom:229.120000pt;}
.y6b{bottom:243.840133pt;}
.yb5{bottom:249.280128pt;}
.yb6{bottom:249.600000pt;}
.y34{bottom:255.680000pt;}
.yb4{bottom:261.120128pt;}
.y84{bottom:267.839680pt;}
.y86{bottom:269.120192pt;}
.y6a{bottom:270.400000pt;}
.y31{bottom:279.679552pt;}
.y83{bottom:280.959680pt;}
.y33{bottom:280.960064pt;}
.yb3{bottom:282.560000pt;}
.y85{bottom:285.120032pt;}
.y30{bottom:293.119680pt;}
.y67{bottom:294.399680pt;}
.y82{bottom:294.399808pt;}
.y69{bottom:295.680192pt;}
.y32{bottom:296.959904pt;}
.y2f{bottom:306.559808pt;}
.y66{bottom:307.839808pt;}
.yb2{bottom:307.840133pt;}
.y68{bottom:311.680032pt;}
.y7f{bottom:317.119712pt;}
.y81{bottom:318.400224pt;}
.y65{bottom:320.959808pt;}
.y2c{bottom:328.959584pt;}
.y7e{bottom:330.559840pt;}
.y2e{bottom:330.560224pt;}
.yb1{bottom:331.840581pt;}
.y80{bottom:334.400064pt;}
.y2b{bottom:342.399712pt;}
.y62{bottom:343.679712pt;}
.y7d{bottom:343.679840pt;}
.yb0{bottom:343.680581pt;}
.y64{bottom:344.960224pt;}
.y2d{bottom:346.560064pt;}
.y2a{bottom:355.839840pt;}
.yaf{bottom:355.840261pt;}
.y61{bottom:357.119840pt;}
.y63{bottom:360.960064pt;}
.y7b{bottom:366.399744pt;}
.y60{bottom:370.559968pt;}
.yab{bottom:377.280448pt;}
.y28{bottom:378.559744pt;}
.y7a{bottom:379.839872pt;}
.y7c{bottom:382.399584pt;}
.y5f{bottom:386.559808pt;}
.yad{bottom:389.120000pt;}
.yae{bottom:389.120133pt;}
.yaa{bottom:389.120448pt;}
.y27{bottom:391.679744pt;}
.y5d{bottom:392.959744pt;}
.y79{bottom:392.959872pt;}
.y29{bottom:394.559584pt;}
.yac{bottom:400.960000pt;}
.ya9{bottom:400.960448pt;}
.y5e{bottom:402.559648pt;}
.y26{bottom:405.119872pt;}
.y5c{bottom:406.399872pt;}
.y78{bottom:406.400000pt;}
.y25{bottom:418.560000pt;}
.y5b{bottom:419.840000pt;}
.ya8{bottom:422.400320pt;}
.y77{bottom:429.760000pt;}
.ya7{bottom:434.560000pt;}
.y24{bottom:441.920000pt;}
.y5a{bottom:443.200000pt;}
.ya6{bottom:446.400000pt;}
.y76{bottom:453.760448pt;}
.y23{bottom:465.920736pt;}
.y59{bottom:467.200576pt;}
.ya5{bottom:468.480000pt;}
.y75{bottom:476.480352pt;}
.y22{bottom:488.320512pt;}
.y58{bottom:489.920480pt;}
.ya4{bottom:492.480064pt;}
.y74{bottom:499.200256pt;}
.y21{bottom:511.040416pt;}
.y56{bottom:512.320256pt;}
.ya3{bottom:513.600256pt;}
.y57{bottom:520.320832pt;}
.y72{bottom:521.920160pt;}
.y20{bottom:527.040256pt;}
.y55{bottom:528.320096pt;}
.y73{bottom:529.920736pt;}
.ya2{bottom:535.040128pt;}
.y71{bottom:537.920000pt;}
.y1f{bottom:549.760160pt;}
.y54{bottom:551.040000pt;}
.ya1{bottom:556.480000pt;}
.y70{bottom:560.960000pt;}
.y1e{bottom:565.760000pt;}
.y53{bottom:574.400000pt;}
.ya0{bottom:578.240000pt;}
.y6f{bottom:584.960160pt;}
.y1d{bottom:589.120000pt;}
.y52{bottom:598.400288pt;}
.y9f{bottom:602.240384pt;}
.y1c{bottom:613.120288pt;}
.y51{bottom:621.120192pt;}
.y9e{bottom:623.680256pt;}
.y50{bottom:634.560320pt;}
.y9d{bottom:635.839936pt;}
.y1b{bottom:635.840192pt;}
.y1a{bottom:648.960192pt;}
.y4f{bottom:656.960096pt;}
.y9c{bottom:656.960128pt;}
.y19{bottom:671.680096pt;}
.y9b{bottom:678.400000pt;}
.y9a{bottom:678.400064pt;}
.y4e{bottom:679.680000pt;}
.y4d{bottom:679.680288pt;}
.y18{bottom:694.400000pt;}
.y17{bottom:694.400288pt;}
.y99{bottom:699.839936pt;}
.y4c{bottom:702.400192pt;}
.y16{bottom:717.120192pt;}
.y98{bottom:720.960128pt;}
.y4b{bottom:725.120096pt;}
.y15{bottom:739.840096pt;}
.y96{bottom:742.399808pt;}
.y97{bottom:742.400000pt;}
.y4a{bottom:747.840000pt;}
.y49{bottom:747.840096pt;}
.y14{bottom:762.560000pt;}
.y13{bottom:762.560096pt;}
.y95{bottom:763.520000pt;}
.y6{bottom:768.960000pt;}
.y48{bottom:770.560000pt;}
.y12{bottom:785.280000pt;}
.y94{bottom:785.600000pt;}
.y47{bottom:793.920000pt;}
.y5{bottom:795.200000pt;}
.y42{bottom:800.960000pt;}
.y11{bottom:808.320000pt;}
.y3f{bottom:819.519488pt;}
.y93{bottom:828.160000pt;}
.y8c{bottom:829.440000pt;}
.y4{bottom:833.600000pt;}
.y46{bottom:834.240133pt;}
.y10{bottom:848.960000pt;}
.y3e{bottom:852.799328pt;}
.y92{bottom:859.200160pt;}
.y45{bottom:866.560512pt;}
.y3d{bottom:871.679552pt;}
.y91{bottom:875.200000pt;}
.yf{bottom:881.280000pt;}
.ye{bottom:881.280032pt;}
.y3c{bottom:883.519424pt;}
.y3{bottom:885.440384pt;}
.y90{bottom:897.600000pt;}
.yd{bottom:901.440000pt;}
.y3b{bottom:902.079680pt;}
.y8f{bottom:920.000000pt;}
.y3a{bottom:920.959904pt;}
.yc{bottom:921.920000pt;}
.y2{bottom:923.840832pt;}
.y39{bottom:939.520160pt;}
.y8e{bottom:943.040000pt;}
.yb{bottom:945.920000pt;}
.y38{bottom:951.680000pt;}
.y1{bottom:962.560000pt;}
.y8b{bottom:973.440000pt;}
.h7{height:12.495294pt;}
.he{height:18.296446pt;}
.hf{height:23.687834pt;}
.h1d{height:24.326556pt;}
.h1a{height:26.248713pt;}
.hb{height:26.559087pt;}
.hd{height:27.992316pt;}
.h17{height:29.086412pt;}
.h9{height:29.430339pt;}
.h18{height:31.924111pt;}
.h1c{height:32.161385pt;}
.hc{height:32.301592pt;}
.h5{height:33.074529pt;}
.h19{height:33.342960pt;}
.h1b{height:35.471234pt;}
.h4{height:35.890658pt;}
.h13{height:38.044097pt;}
.h16{height:46.822029pt;}
.ha{height:47.375668pt;}
.h2{height:59.578492pt;}
.h14{height:70.942469pt;}
.h3{height:71.781315pt;}
.h10{height:373.440000pt;}
.h6{height:424.000000pt;}
.h15{height:718.000000pt;}
.h12{height:724.000000pt;}
.h8{height:738.666667pt;}
.h1{height:749.333333pt;}
.h11{height:756.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:62.080000pt;}
.w4{width:483.840000pt;}
.w5{width:510.000000pt;}
.w6{width:512.000000pt;}
.w3{width:521.333333pt;}
.w1{width:710.666667pt;}
.w0{width:814.666667pt;}
.x0{left:11.333333pt;}
.x8{left:59.200000pt;}
.x14{left:80.960000pt;}
.xb{left:96.000000pt;}
.xc{left:104.000000pt;}
.x17{left:105.280000pt;}
.xa{left:106.880000pt;}
.x22{left:112.000000pt;}
.x12{left:133.120000pt;}
.x9{left:140.000000pt;}
.x21{left:149.333333pt;}
.x16{left:151.333333pt;}
.xd{left:157.760000pt;}
.x10{left:164.159936pt;}
.x11{left:167.360000pt;}
.x24{left:186.880000pt;}
.x23{left:203.200000pt;}
.x1a{left:238.080000pt;}
.x13{left:274.238688pt;}
.x4{left:280.000000pt;}
.x19{left:286.719232pt;}
.x5{left:372.480000pt;}
.xf{left:410.559968pt;}
.x2{left:414.719840pt;}
.x1f{left:436.800000pt;}
.x26{left:446.720000pt;}
.x27{left:459.200000pt;}
.x25{left:489.280000pt;}
.xe{left:490.240000pt;}
.x1c{left:495.360000pt;}
.x18{left:511.360000pt;}
.x1{left:557.440000pt;}
.x1d{left:603.840000pt;}
.x1e{left:629.440000pt;}
.x28{left:641.280000pt;}
.x6{left:652.800000pt;}
.x7{left:659.840000pt;}
.x3{left:678.399552pt;}
.x20{left:692.800000pt;}
.x1b{left:702.719867pt;}
.x15{left:705.280000pt;}
}
